@charset "utf-8";

/*
 common
======================================================= */
html{
  overflow: auto;
}
body{
  position: relative;
  overflow-x: hidden;
  min-width: 960px;
}
/*
 kanban
=========================================== */
.kanban{
  position: relative;
}
.rc-kanban__imageBox{
  width: 1920px;
  height: 357px;
  transform: translateX(-50%);
  margin-left: 50%;
}
.rc-kanban{
	height: 100%;/*高さを100%にして描画エリアをとる*/
}
#particles-js{ 
	position:absolute;/*描画固定*/
	z-index:-3;/*描画を一番下に*/
	width: 100%;
	height: 100%;
  top: 0;
}
#kanban_area{
  position: absolute;
  z-index: -2;
  width: 1920px;
  height: 357px;
}

.kanban_coupon {
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
}

/* kanban */
.kanban_bg{
  z-index: -5;
  position: relative;
}
.kanban_kirara{
  position: absolute;
  top: 0;
  z-index: -4;
}

/* 下から */

.fadeUp1,
.fadeUp7{
  animation-name:fadeUpAnime;
  animation-duration:3s;
  animation-fill-mode:forwards;
  opacity:0;
  position: absolute;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeUp1{
  width: 259px;
  top: 98px;
  left: 56px;
}
.fadeUp7{
  width: 181px;
  top: 22px;
  right: 64px;
}
.fadeUp2,
.fadeUp6{
  animation-name: fadeUpAnime;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  animation-delay: 0.6s;
  opacity: 0;
  position: absolute;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeUp2{
  width: 179px;
  top: 47px;
  left: 323px;
}
.fadeUp6{
  width: 186px;
  top: 21px;
  right: 284px;
}
.fadeUp3,
.fadeUp4{
  animation-name: fadeUpAnime;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  animation-delay: 0.6s;
  opacity: 0;
  position: absolute;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeUp3{
  width: 145px;
  top: 30px;
  left: 515px;
}
.fadeUp4{
  width: 156px;
  top: 69px;
  right: 500px
}

.fadeUp5{
  position: absolute;
  top: 14.6%;
  width: 485px;
  height: 137px;
  display: flex;
  align-items: center;
  transform: translateX(-50%);
  margin-left: 50%;
}

.img-wrap {
  overflow: hidden;
  position: absolute;
  z-index: -1;
  width: 277px;
  transform: translateX(-50%);
  margin-left: 50%;
}
.img-wrap:before {
  animation: img-wrap 1s cubic-bezier(0.86,0,0.07,1) forwards;
  animation-delay: 1.5s;
  background: #fefefe;
  box-shadow: -5px -5px 15px 15px rgba(255, 255, 255, 0.8), 5px 5px 15px 15px rgba(255, 255, 255, 0.8);
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 1;
}
@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}
/*
coupon
======================================================= */
.coupon{
  padding-top: 48px;
}
/* coupon01 */
.coupon01 .rc-noTransitionCoupon__title{
  color: #356791;
  font-size: 15px;
}
.coupon01 .rc-noTransitionCoupon__text{
  background-color: #356791;
  color: #fff;
  height: 55px;
  font-size: 19px;
}
.coupon01 .ri-item__buttonIcon{
  color: #fff;
}
.coupon01 .rc-noTransitionCoupon__annotation{
  color: #333;
  font-size: 16px;
}
.coupon01 .rc-noTransitionCoupon{
  width: 402px!important;
  margin-bottom: 38px!important;
}
.coupon01 .rc-noTransitionCoupon__container{
  height: 156px;
}
.coupon01 .rc-noTransitionCoupon__discount em{
  font-size: 60px;
}
/* .coupon01 .rc-noTransitionCoupon .rc-noTransitionCoupon__link {
  position: absolute;
  top: 0.313vw;
  left: 0.313vw;
  width: calc(100% - 0.625vw);
  height: calc(100% - 0.625vw);
} */
.coupon01 .rc-noTransitionCoupon .rc-noTransitionCoupon__link::before {
  background-image: radial-gradient(circle at center left, transparent 0, transparent 11px, #fff 12px),
      radial-gradient(circle at center right, transparent 0, transparent 11px, #fff 12px);
}
.coupon01 .rc-noTransitionCoupon__discount{
  color: #356791;
  font-size: 25px;
}
/* periodWrap01 */
.periodWrap01{
  width: 780px;
  margin: 0 auto 57px;
  display: block;
  padding: 22px 0 27px;
  background-color: #f0f1f2;
  font-size: 14px;
  color: #666;
}
.periodWrap01 .period{
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  color: #404040;
}
.periodWrap01 .campaignLink{
  width: calc((100% - 8px)/2)!important;
  margin-right: 8px!important;
  margin-bottom: 0!important;
  font-size: 14px;
  line-height: 1.1!important;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.periodWrap01 .campaignLink a{
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  text-decoration: none;
  font-size: 12px;
  color: #333;
}
.periodWrap01 .campaignLink a span:hover{
  text-decoration: underline;
}
.periodWrap01 .campaignLink:nth-child(2n) {
  border-left: solid 1px #c6c6c6;
}
.periodWrap01 .campaignLink{
  margin-right: 0!important;
}
.periodWrap01 .campaignLinkList{
  padding: 0;
  width: 390px;
  margin: 0 auto;
}
.periodWrap01 .couponNote_Info li{
  position: relative;
  padding-left: 1em;
  padding-right: 1em;
}
.periodWrap01 .list_mark{
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  line-height: 1.8;
}
.cautionTxt_box{
  text-align: center;
  width: 456px;
  margin: 23px auto;
}
.cautionTxt{
  font-size: 12px;
}
/*
navi
======================================================= */
.rn-floatingRightNavi__menu{
  width: 180px;
  bottom: 200px;
}
.rn-floatingNavi a.rn-floatingNavi__menuLink{
  color: #517899;
}
.rn-floatingRightNavi a.rn-floatingRightNavi__menuLink{
  border-radius: 0;
  padding: 11.5px 16px;
  font-size: 15px;
  background: #fff;
  color: #517899;
  border: 1px solid #517899;
  border-right: none;
}
.rn-floatingRightNavi__menuItem.-active a.rn-floatingRightNavi__menuLink{
  font-weight: normal;
  background-color: #517899;
  color: #fff;
}
.rn-floatingRightNavi a.rn-floatingRightNavi__menuLink span{
  font-size: 13px;
}
.rn-floatingRightNavi a.rn-floatingRightNavi__menuLink:hover{
  background-color: #517899;
  color: #fff;
}
/*
h2
======================================================= */
/* title01 */
.title01{
  padding-bottom: 43px;
  padding-top: 38px;
}
.brand .title01{
  padding-bottom: 22px;
}
.title01 ._h2_01{
  font-size: 54px;
  text-align: center;
  font-family: Century Gothic, sans-serif;
  color: #356791;
  font-weight: bold;
}
.title01 ._text{
  position: relative;
  color: #444444;
  text-align: center;
  font-size: 22px;
  line-height: 1.2;
  padding-top: 4px;
}
._subTxt{
  font-size: 3.75vw;
  padding: 0 5vw;
  margin-bottom: 4.688vw;
  line-height: 1.35;
}
._text_bg{
  position: relative;
}
/* title03 */
.title03{
  font-size: 5.313vw;
  color: #517899;
  text-align: center;
  font-weight: bold;
}
.shoplist ._h2_01{
  font-size: 32px;
  font-family: revert;
}
.shoplist .title01{
  padding-bottom: 52px;
}
/*
main_section
======================================================= */
.main_section{
  position: relative;
}
.navi{
  padding-top: 45px;
  padding-bottom: 50px;
}
.special{
  padding-top: 22px;
  padding-bottom: 40px;
}
.pickup{
  padding-top: 23px;
  padding-bottom: 48px;
}
.article{
  padding-top: 150px;
  margin-top: -150px;
  padding-bottom: 55px;
}
/*
_bg01
======================================================= */
._bg{
  position: relative;
}
/* howto */
.howto._bg{
  padding-top: 75px;
  padding-bottom: 130px;
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_texture01.jpg) repeat-y;
  background-size: 100%;
}
.howto._bg::before{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_howto_top.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 108px;
  top: 0;
}
.howto._bg::after{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_howto_bottom.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 49px;
  bottom: 0;
}
/* ranking */
.ranking._bg{
  padding-top: 87px;
  padding-bottom: 126px;
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_texture02.jpg) repeat-y;
  background-size: 100%;
}
.ranking._bg::before{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_ranking_top.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 142px;
  top: 0;
}
.ranking._bg::after{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_ranking_bottom.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 46px;
  bottom: 0;
}
/* category */
.category._bg{
  padding-top: 65px;
  padding-bottom: 82px;
  background-color: #e5ebf0;
}
.category._bg::before{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_category_top.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 204px;
  top: 0;
  background-color: #fff;
}
/* brand */
.brand._bg{
  padding-top: 72px;
  padding-bottom: 195px;
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_texture02.jpg) repeat-y;
  background-size: 100%;
}
.brand._bg::before{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_brandlist_top.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 50px;
  top: 0;
}
.brand._bg::after{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_brandlist_bottom.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 143px;
  bottom: 0;
}
/* standard */
.standard._bg{
  padding-top: 70px;
  padding-bottom: 129px;
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_texture01.jpg) repeat-y;
  background-size: 100%;
}
.standard._bg::before{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_standard_top.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 50px;
  top: 0;
}
.standard._bg::after{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_standard_bottom.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 110px;
  bottom: -13px;
}
/* shoplist */
.shoplist{
  padding-top: 62px;
  margin-top: -50px;
  padding-bottom: 64px;
}
/* standard */
.rule._bg{
  padding-top: 130px;
  padding-bottom: 70px;
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_texture02.jpg) repeat-y;
  background-size: 100%;
}
.rule._bg::before{
  content: "";
  background: url(https://r.r10s.jp/evt/event/beauty/menscosme/_pc/img/20230801/bg_rule_top.png) repeat-y;
  background-size: 100%;
  position: absolute;
  width: 1920px;
  transform: translateX(-50%);
  margin-left: 50%;
  height: 50px;
  top: 0;
}
/*
howto
======================================================= */
.howto_list{
  margin: 0 auto;
  width: 700px;
}
.howto_list a{
  display: block;
}
.howto_list a:hover{
  opacity: .8;
}
/*
special
======================================================= */
.lux-hero__img img {
  width: 100%;
  box-sizing: border-box;
}
.container{
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 700px/* 修正 */
}
.swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible;
  z-index: 1;
}
/* .lux-hero__desc */
.lux-hero__desc{
  position: relative;
}
.lux-hero__desc a{
  color: #333;
}
/* custom-pagination */
.custom-pagination{
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  padding: 0 6.25vw;
}
/* custom-button */
.custom-button-box02{
  width: 700px;
  height: 240px;
  position: absolute;
  top: 0;
}
.custom-button-box02 ._inner{
  position: relative;
  width: 100%;
  height: 100%;
}
.custom-button-box{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.custom-button-next,
.custom-button-prev{
  position: absolute;
  z-index: 100;
  top: 38%;
  width: 80px;
  height: 80px;
}
.custom-button-next{
  margin-right: -40px;
  right: 0;
}
.custom-button-prev{
  margin-left: -40px;
  position: relative;
}
.custom-button-next span{
  position: relative;
}
.custom-button-next span::before{
  display: block;
  position: absolute;
  height: 10px;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  font-size: 14px;
  color: #fff;
}
.swiper-pagination-bullet{
  margin-right: 16px;
  width: 10px;
  height: 10px;
}
.swiper-pagination-bullet:last-of-type{
  margin-right: 0;
}
.swiper-pagination-bullet-active{
  background-color: #356791;
}
.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 700px;
}
.swiper-container {
  width: 100%;
  height: 100%;
  overflow: visible;
  z-index: 1;
}

.ra-ui-chevronLeftWhite:after,
.ra-ui-chevronRightWhite:after{
  width: 80px;
  height: 80px;
  position: absolute;
  display: block;
  background-size: 100%;
}
.ra-ui-chevronLeftWhite:hover,
.ra-ui-chevronRightWhite:hover{
  cursor: pointer;
}
/* hover */
.swiper-wrapper a:hover{
  opacity: .8;
  cursor: pointer;
}
/*
ranking
======================================================= */
/* rankingNote01 */
.rankingNote01{
  padding: 19px 24px 25px;
  background-color: #ececec;
  font-size: 14px;
  color: #666;
  line-height: 1.45;
}
/* padding */
.ranking .rc-itemRankingAlcor {
  padding-top: 33px;
  margin-bottom: 36px;
}
/*
pickup
======================================================= */
/*
category
======================================================= */
.category_img{
  width: 42px;
  height: 42px;
  display: inline-block;
  margin-right: 12px;
}
.lux-category__container {
  background-color: #f2f2f2;
  margin-top: 15vw;
  padding-top: 15vw;
  padding-bottom: 15vw;
}
.lux-category__nav {
  width: 100%;
  margin: auto;
  margin-bottom: 47px;
}
.lux-category__nav ul li {
  background-color: #517899;
  color: #fff;
  position: relative;
  border-bottom: solid 1px #fff;
}
.lux-category__nav ul li .lux-category__nav--child a img {
  margin-right: 3.125vw;
  /* display: none; */
}
.lux-category__txt {
  position: relative;
  padding: 5px 12px;
  cursor: pointer;
  font-size: 16px;
  display: flex;
  align-items: center;
}
.lux-category__btn {
  position: absolute;
  top: 50%;
  right: 35px;
}
.lux-category__btn::before,
.lux-category__btn::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 17px;
  height: 2px;
  background-color: #fff;
}
.lux-category__btn::after {
  transform: rotate(90deg);
}
.is-open .lux-category__btn::after {
  transform: rotate(0deg);
}
.lux-category__nav .js-category--toggle:hover{
  opacity: .8;
  cursor: pointer;
}
.lux-category__nav ul li .lux-category__nav--child a:hover {
  opacity: .4;
}
.lux-category__nav ul li .lux-category__nav--child {
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  visibility: hidden;
  height: 0;
  opacity: 0;
}
.lux-category__nav ul li.is-open .lux-category__nav--child {
  padding: 15px 0;
  visibility: visible;
  height: auto;
  opacity: 1;
  padding-left: 9px;
}
.lux-category__nav ul li .lux-category__nav--child li {
  background-color: transparent;
  width: 230px;
}
.lux-category__nav ul li .lux-category__nav--child a {
  color: #000;
  padding: 10px 0 10px 0;
  margin-left: 31px;
  position: relative;
  display: flex;
  align-items: center;
  font-size: 14px;
  padding-left: 10px;
}
.lux-category__nav ul li .lux-category__nav--child a::after{
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -10px;
  width: 7px;
  height: 7px;
  margin: auto;
  border-right: 1px solid #333;
  border-top: 1px solid #333;
  transform: rotate(45deg);
}
/* search01 */
.search01{
  width: 780px;
  margin: 0 auto;
}
.search01 .rc-searchForm__inputContainer{
  border: 1px solid #517899;
  border-radius: 0;
  font-size: 16px;
}
.search01 .rc-searchForm__textInput{
  background: #fff;
  text-indent: 23px;
  letter-spacing: -1px;
}
.search01 .rc-searchForm__textInputContainer{
  height: 52px;
}
.search01 .rc-searchForm__button{
  background: #517899;
  font-size: 30px;
  width: 53px;
}
/*
brand
======================================================= */
.h2_sub{
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.ranking .tab02 .rn-tab._custom .rn-tab__menuContainer{
  margin-bottom: 0!important;
}
.rn-tab__itemBox{
  display: block!important;
  height: 0;
  overflow: hidden;
}
.rn-tab__itemBox.-opened{
  height: auto;
  overflow: visible;
}
/* rn-tab */
.tab02 .rn-tab{
  padding: 0;
}
.tab02 .sliderWrap {
  margin: 0 -16px;
}
.tab02 .rn-tab._custom .rn-tab__menuList {
  margin-left: 0;
  border-bottom: none;
  font-size: 13px;
  text-align: center;
}
.tab02 .rn-tab._custom .rn-tab__menuItem {
  position: relative;
  box-sizing: border-box;
  display: flex;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  min-height: 34px;
  padding: 16px 0;
  margin: 0 0 0 0;
  border-left: none;
  border-bottom: none;
  background-color: transparent;
  width: 190px;
  border: 1px solid #517899;
}
.tab02 .rn-tab._custom .rn-tab__menuItem:hover{
  opacity: .8;
  cursor: pointer;
}
.tab02 .rn-tab._custom .rn-tab__menuItem + * {
  border-left: none;
}
.tab02 .rn-tab._custom .rn-tab__menuItem.-active {
  border: none;
}
.tab02 .rn-tab._custom .rn-tab__menuItem.-active:after {
  position: absolute;
  left: calc(50% - 10px);
  bottom: -8px;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-color: #517899 transparent transparent;
  border-style: solid;
  border-width: 10px 10px 0;
}
.tab02 .rn-tab._custom .rn-tab__menuContainer {
  width: 576px;
  background-color: #ffffff;
  margin: 0 auto 38px;
}
.tab02 .rn-tab._custom .rn-tab__itemContainer {
  padding: 0;
  background-color: transparent;
}
.tab02 .rn-tab._custom .rn-tab__menuItem.-active {
  background-color: #517899;
  font-weight: bold;
}
.tab02 .rn-tab._custom .rn-tab__textBox {
  color: #517899;
  font-size: 18px;
}
.tab02 .rn-tab._custom .rn-tab__menuItem.-active .rn-tab__textBox {
  color: #fff!important;
}
.brand ._data{
  text-align: left;
  font-size: 16px;
}
.con2_itemWrap .rl-column2{
  padding: 0;
  margin-bottom: -16px;
}
.con2_itemWrap a:hover{
  opacity: .9;
  cursor: pointer;
}
.rl-column5 .img_area {
  margin-bottom: 24px!important;
}
/* tab */
.tab-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tab-item{
  color: #517899;
  border: 1px solid #d4d4dd;
  box-sizing: border-box;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  margin-bottom: 30px;
  font-size: 15px;
}
.tab-item:hover{
  opacity: .8;
  cursor: pointer;
}
.tab-item[for="all"]{
  width: 140px!important;
}
.tab-item[for="wa"]{
  margin-right: 0!important;
}
/* tabCon_title */
.tabCon_title{
  line-height: 1.3;
  position: relative;
  font-size: 15px;
  padding-bottom: 24px;
}
.tabCon_title span{
  padding-left: 15px;
}
.tabCon_title::before{
  position: absolute;
  content: "";
  width: 2px;
  height: 20px;
  background-color: #517899;
}
._picukp ._text{
  color: #333;
  font-size: 15px;
  padding-top: 12px;
}
/* tab-content */
.tab-content a:hover{
  opacity: .8;
  cursor: pointer;
}
.tab-content .rl-columnPC5{
  padding: 0;
  font-size: 13px;
}
.tab-content .rl-columnPC5>*{
  margin-bottom: 30px!important;
}
.tab-content .rl-columnPC5>* a{
  color: #333;
}
.tab-content .rl-columnPC5>:nth-of-type(5n){
  margin-right: 0!important;
}
.tab-content .rl-columnPC5 .img_area{
  border: 1px solid #d4d4dd;
  margin-bottom: 5px;
  background: #fff;
}

input[name="tab-item"] {
  display: none;
}
#all:checked ~ #all-content,
#a:checked ~ #a-content,
#ka:checked ~ #ka-content ,
#sa:checked ~ #sa-content ,
#ta:checked ~ #ta-content ,
#na:checked ~ #na-content ,
#ha:checked ~ #ha-content ,
#ma:checked ~ #ma-content ,
#ya:checked ~ #ya-content ,
#ra:checked ~ #ra-content ,
#wa:checked ~ #wa-content {
  display: block;
}
.tab-container input:checked + .tab-item {
  background-color: #517899;
  color: #fff;
  border: none;
}
/* button03 */
.button03 .rc-button{
  position: relative;
  display: flex;
  width: 90vw;
  background-color: #fff;
  height: 19.375vw;
  border-radius: 0;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
  color: #517899;
  border: 1px solid #517899;
  border-radius: 9.688vw;
}
.button03 .rc-button .rc-button__text{
  font-size: 4.375vw;
}

.rp-showMore__button,
.rp-showLess__button{
  padding: 13px!important;
  background: #fff;
  width: 61.25vw;
  margin: 0 auto;
  border: 1px solid #517899;
  border-radius: 7.5vw;
  color: #517899;
  box-sizing: border-box;
  font-size: 4.688vw;
  margin-top: 7.813vw;
}
/*
article
======================================================= */
.article .title01{
  padding-top: 0;
  margin-top: -27px;
}
.article_box{
  margin-bottom: 23px;
}
.article_box a:hover{
  opacity: .8;
}
.article_box .article_img{
  width: 170px;
  margin-right: 10px;
  position: relative;
}
.article_box .article_img._new::before{
  position: absolute;
  content: "";
  width: 61px;
  height: 61px;
  background: url(/beauty/menscosme/_cmn/img/20230801/ic_new.png) no-repeat;
  background-size: 100%;
  top: 0;
  left: 0;
}
.article_list{
  display: flex;
  justify-content: center;
}
.article_text{
  width: 270px;
}
.article_text ._title{
  color: #356791;
  font-weight: bold;
  font-size: 18px;
}
.article_text ._text{
  font-size: 16px;
  color: #333;
}
/* button01 */
.button01{
  margin: 8px auto 0;
}
.button01 a:hover{
  opacity: .8;
}
.button01 .buttonLink{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 358px;
  height: 72px;
  margin: 0 auto;
  background: #517899;
  color: #fff;
  font-size: 18px;
  text-align: center;
  line-height: 1;
  box-sizing: border-box;
  font-weight: bold;
}
.button01 a.buttonLink::before{
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 18px;
  width: 7px;
  height: 7px;
  margin: auto;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  transform: rotate(45deg);
}
/*
standard
======================================================= */
/* other_list01 */
.other_list01{
  width: 700px;
  margin: 38px auto 0;
}
.other_list01 li{
  margin-bottom: 14px!important;
}
.other_list01 a{
  display: block;
}
.other_list01 a:hover{
  opacity: .8;
}
.other_list01 a img {
  width: 100%;
}
.swiper-slide:hover{
  opacity: .8;
}
/*
shoplist
======================================================= */
/* shop01 */
.shop01 .title03 ._text {
  position: relative;
  color: #444444;
  text-align: center;
  font-size: 20px;
  line-height: 1.2;
  font-weight: normal;
  padding-top: 15px;
}

.shop01 a{
  color: #333;
  line-height: 18.2px;
}
.shop01 a:hover{
  text-decoration: underline;
}
/*
rule
======================================================= */
.rule{
  padding-top: 50px;
  padding-bottom: 50px;
}
